#35 Unable to update package flickrapi

closed
nobody
None
5
2007-11-18
2007-11-07
No

Hi folks,

As the co-author of the flickrapi package, I want to register a new release. Previous versions (at http://cheeseshop.python.org/pypi/FlickrAPI and http://cheeseshop.python.org/pypi/flickrapi\) have been uploaded by other people, who aren't connected to the project.

When I try to register a new version of the flickrapi package, I get the following error:

sybren@schuimige:~/workspace/flickrapi$ python setup.py register
running register
We need to know who you are, so please choose either:
1. use your existing login,
2. register as a new user,
3. have the server generate a new password for you (and email it to you), or
4. quit
Your selection [default 1]: 1
Username: sybrenstuvel
Password:
Server response (403): You are not allowed to store 'flickrapi' package information

How can I remove the ancient "FlickrAPI" package and register a new "flickrapi" release?

Greetings,
Sybren

Discussion

  • Martin v. Löwis

    Logged In: YES
    user_id=21627
    Originator: NO

    I have now made you owner of these two packages.

     
  • Martin v. Löwis

    • status: open --> closed
     
  • Sybren A. Stüvel

    Logged In: YES
    user_id=549047
    Originator: YES

    Thanks a lot!

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks